Bug 241544 - devel/py-oci: update to 2.6.2
Summary: devel/py-oci: update to 2.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://github.com/oracle/oci-python-...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-28 16:12 UTC by Alessandro Sagratini
Modified: 2019-11-05 02:06 UTC (History)
1 user (show)

See Also:


Attachments
2.6.1 patch (1.05 KB, patch)
2019-10-28 16:12 UTC, Alessandro Sagratini
no flags Details | Diff
2.6.2 patch (1.05 KB, patch)
2019-10-30 12:05 UTC, Alessandro Sagratini
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alessandro Sagratini 2019-10-28 16:12:44 UTC
Created attachment 208656 [details]
2.6.1 patch

trivial update of version info and distinfo for py-oci port.

please let me know if there's anything else you need from me, thank you
Comment 1 Automation User 2019-10-28 16:23:29 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/92064586
Comment 2 Alessandro Sagratini 2019-10-30 12:05:23 UTC
updating patch for 2.6.2 version that was just released
Comment 3 Alessandro Sagratini 2019-10-30 12:05:54 UTC
Created attachment 208696 [details]
2.6.2 patch
Comment 4 commit-hook freebsd_committer 2019-11-05 02:04:02 UTC
A commit references this bug:

Author: meta
Date: Tue Nov  5 02:03:36 UTC 2019
New revision: 516765
URL: https://svnweb.freebsd.org/changeset/ports/516765

Log:
  devel/py-oci: Update to 2.6.2

  PR:		241544
  Submitted by:	maintainer
  Relnotes:	https://github.com/oracle/oci-python-sdk/releases/tag/v2.6.1
  		https://github.com/oracle/oci-python-sdk/releases/tag/v2.6.2

Changes:
  head/devel/py-oci/Makefile
  head/devel/py-oci/distinfo
Comment 5 Koichiro Iwao freebsd_committer 2019-11-05 02:06:14 UTC
Committed, thanks!